<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class City extends Model
{

    protected $table = 'cities';

    protected $casts = ['name' => 'json'];

    protected $fillable = [
        'name'
    ];
    public function Items()
    {
        return $this->hasMany(Item::class, 'city_id');
    }

    public function Ads()
    {
        return $this->hasMany(Ad::class, 'city_id');
    }






}
