<?php

namespace App\Console\Commands;

use App\User;
use Illuminate\Console\Command;

class DailyUpdate extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'daily:update';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Command description';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {

        User::where('subscription', 'true')->whereDate('expiry_date', '<', \Carbon\Carbon::now()->toDateString())->update(['subscription' => 'false', 'expiry_date' => null]);
        
        $this->info('Daily Update has been send successfully');
        
    }
}
